Old JonDo versions will expire

Old JonDo versions before 00.20.001 will expire within the next months, as we added some necessary certificates. At the end of April 2017, only the current JonDo version will be able to connect to the anonymization services. All JonDo users are therefore encouraged to update to 00.20.001 as soon as possible.


    No Trackbacks


Display comments as (Linear | Threaded)

    No comments

The author does not allow comments to this entry